h1.PromoTop{
	display:none;
	margin:0;
	padding:0;
	overflow:hidden;
	text-indent:-9999px;
}
div.TopACWrapper{margin:0; border-left:3px solid #CECBC5; border-right:3px solid #CECBC5;}
.promotopBGimage{background:url(https://s.yimg.jp/images/bb/promo/top/v02/promotopbg.gif) repeat-y;}
div.PromoTop h2.t1{
	display:block;
	width:634px;
	height:36px;
	background-position:0 -42px;
	margin:0;
	padding:0;
	overflow:hidden;
	text-indent:-9999px;
}
div.PromoTop h3.ftth{
	display:block;
	width:634px;
	height:38px;
	background-position:0 -78px;
	margin:5px 0 0 0;
	padding:0;
	overflow:hidden;
	text-indent:-9999px;
}
div.PromoTop div.Expftth{ 
	background-position:0 0;
	margin:0;
	padding:0 0 0 17px;
}
div.PromoTop div.Expftth span.Txt{
	display:block;
	width:210px;
	height:75px;
	background-position:0 -306px;
	margin:15px 0 0 0;
	float:left;
	overflow:hidden;
	text-indent:-9999px;
}
div.PromoTop div.Expftth div.Link{float:left; width:360px; margin:0; padding:15px 17px 5px 13px;}
div.PromoTop div.Expftth div.Link ul{
  list-style-image:url(https://s.yimg.jp/images/bb/promo/common/list_icn_b.gif);
  list-style-type:disc;
  margin:0;
  padding:4px 3px 4px 20px;
}
div.PromoTop div.Expftth div.Link ul li{line-height:130%; padding:1px 0 3px 0;}
div.PromoTop div.Ub{
	display:block;
	width:634px;
	height:15px;
	background-position:0 0;
	margin:0;
	padding:0;
	overflow:hidden;
	text-indent:-9999px;
}
div.PromoTop div.Ub hr{display:none;}
div.PromoTop h3.adsl{
	display:block;
	width:634px;
	height:39px;
	background-position:0 -116px;
	margin:5px 0 0 0;
	padding:0;
	overflow:hidden;
	text-indent:-9999px;
}
div.PromoTop div.Expadsl{background-position:0 0; margin:0; padding:0 0 0 17px;}
div.PromoTop div.Expadsl span.Txt{
	display:block;
	width:210px;
	height:75px;
	background-position:-210px -306px;
	margin:15px 0 0 0;
	float:left;
	overflow:hidden;
	text-indent:-9999px;
}
div.PromoTop div.Expadsl div.Link{float:left; width:360px; margin:0; padding:15px 17px 5px 13px;}
div.PromoTop div.Expadsl div.Link ul{
  list-style-image:url(https://s.yimg.jp/images/bb/promo/common/list_icn_r.gif);
  list-style-type:disc;
  margin:0;
  padding:4px 3px 4px 20px;
}
div.PromoTop div.Expadsl div.Link ul li{line-height:130%; padding:1px 0 3px 0;}
div.PromoTop h2.t2{
	display:block;
	width:634px;
	height:36px;
	background-position:0 -155px;
	margin:10px 0 0 0;
	padding:0;
	overflow:hidden;
	text-indent:-9999px;
}
div.PromoTop div.Expbenefit{background-position:-634px 0; margin:5px 0 0 0; padding:0;}
div.PromoTop div.Expbenefit ul,div.PromoTop div.ExpSBM ul{
  list-style-image:url(https://s.yimg.jp/images/bb/promo/common/ico_g2.gif);
  list-style-type:disc;
  margin:0;
  padding:4px 3px 4px 20px;
}
div.PromoTop div.Expbenefit ul li,div.PromoTop div.ExpSBM ul li{line-height:130%; padding:1px 0 3px 0;}
div.PromoTop div.Expbenefit div.b1{width:210px; margin:0; padding:0; float:left;}
div.PromoTop div.Expbenefit div.b1 h3{
	display:block;
	width:210px;
	height:38px;
	background-position:0 -191px;
	margin:0;
	padding:0;
	overflow:hidden;
	text-indent:-9999px;
}
div.PromoTop div.Expbenefit div.b1 div.Link{margin:0; padding:5px 15px 0 15px;}
div.PromoTop div.Expbenefit div.b2{width:213px; margin:0; padding:0; float:left;}
div.PromoTop div.Expbenefit div.b2 h3{
	display:block;
	width:213px;
	height:38px;
	background-position:-210px -191px;
	margin:0;
	padding:0;
	overflow:hidden;
	text-indent:-9999px;
}
div.PromoTop div.Expbenefit div.b2 div.Link{margin:0; padding:5px 14px 0 20px;}
div.PromoTop div.Expbenefit div.b3{width:211px; margin:0; padding:0; float:left;}
div.PromoTop div.Expbenefit div.b3 h3{
	display:block;
	width:211px;
	height:38px;
	background-position:-423px -191px;
	margin:0;
	padding:0;
	overflow:hidden;
	text-indent:-9999px;
}
div.PromoTop div.Expbenefit div.b3 div.Link{margin:0; padding:5px 14px 0 20px;}
div.PromoTop div.Expbenefit div.Ub{
	display:block;
	width:634px;
	height:14px;
	background-position:0 -28px;
	margin:0;
	padding:0;
	overflow:hidden;
	text-indent:-9999px;
	clear:both;
}
div.PromoTop div.Expbenefit div.Ub hr{display:none;}
div.PromoTop h2.t3{
	display:block;
	width:634px;
	height:36px;
	background-position:0 -229px;
	margin:10px 0 0 0;
	padding:0;
	overflow:hidden;
	text-indent:-9999px;
}
div.PromoTop div.ExpSBM{background-position:-1268px 0; margin:5px 0 0 0; padding:0;}
div.PromoTop div.ExpSBM div.ex1{width:317px; margin:0; padding:0; float:left;}
div.PromoTop div.ExpSBM div.ex1 h3{
	display:block;
	width:317px;
	height:40px;
	background-position:0 -266px;
	margin:0;
	padding:0;
	overflow:hidden;
	text-indent:-9999px;
}
div.PromoTop div.ExpSBM div.ex1 div.Link{margin:0; padding:5px 20px 0 15px;}
div.PromoTop div.ExpSBM div.ex2{width:317px; margin:0; padding:0; float:left;}
div.PromoTop div.ExpSBM div.ex2 h3{
	display:block;
	width:317px;
	height:40px;
	background-position:-317px -266px;
	margin:0;
	padding:0;
	overflow:hidden;
	text-indent:-9999px;
}
div.PromoTop div.ExpSBM div.ex2 div.Link{margin:0; padding:5px 20px 0 17px;}
div.PromoTop div.ExpSBM div.Ub{
	display:block;
	width:634px;
	height:13px;
	background-position:0 -15px;
	margin:0;
	padding:0;
	overflow:hidden;
	text-indent:-9999px;
	clear:both;
}
div.PromoTop div.Expbenefit div.Ub hr{display:none;}